capm
====
  
  `capm` is a package for [R](https://www.r-project.org), a free software environment for statistical computing and graphics. 


`capm` stands for Companion Animal Population Management and is an initiative to guide and automate quantitative analysis to support companion animal population management.

Current version offers functions that allow users to implement the following workflow:
  
  1. Sample size calculation.
  2. Selection of sampling units for simple and complex surveys.
  3. Mapping sampled primary sampling units (complex surveys).
  4. Estimation of population parameters.
  5. Visualization of population pyramids and immigration flows.
  6. Mathematical modelling of population management interventions.
  7. Prioritization of the most effective interventions through sensitivity analysis.  

To install the development version, run `install_github("oswaldosantos/capm")` in (ideally) RStudio. `devtools` package must be previously loaded.

To install the production version, run `install.packages("capm")` in (ideally) RStudio.

If you find any error or have suggestions to improve or include functionality to `capm`, I will glad to know it. Please get in touch so I can better understand your needs.
